.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2381c47-8191-9046-74ee-c48983f8242b {
display: inline-block; vertical-align: top; margin-top: 15px;
}.lfr-layout-structure-item-62585174-e941-44e8-3884-fab39b331218 {
display: none !important;
}
.lfr-layout-structure-item-62585174-e941-44e8-3884-fab39b331218 img{
border-top-left-radius: 25px; border-top-right-radius: 25px; width: 100%; max-width: 386px; height: auto; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;
}.lfr-layout-structure-item-d3167ec5-d496-7b6a-1108-a8fbcc81091f {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-82006ed0-959d-8df7-1c47-94a5a6b590de {
display: inline-block; vertical-align: top; margin-top: 15px;
font-size: 30px; color: #fab808;
font-weight: bold
}.lfr-layout-structure-item-3d0c1da2-d691-1b8c-c5d6-67c9e4a74434 .col{
padding-left: 18px
}.lfr-layout-structure-item-ce74dd1a-28b3-2a69-8b9e-e15f909d2c2e .col{
padding-left: 18px
}.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4edc25fc-6692-9735-bfdd-d2e294e990cf {
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4edc25fc-6692-9735-bfdd-d2e294e990cf img{
border-top-left-radius: 25px; border-top-right-radius: 25px; width: 100%; max-width: 386px; height: auto; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;
}.lfr-layout-structure-item-ef20045f-afa5-9c01-ce99-32983ae56169 {
width: 100%; max-width: 1920px; height: auto; margin-bottom: 80px;
    padding-left: 19px;

}
.lfr-layout-structure-item-cea3c97f-37ff-defd-a275-0015316d536b {
display: inline-block; vertical-align: top; margin-top: 15px;
}.lfr-layout-structure-item-a75e0395-7983-3e34-31f5-3a9cdb45aa09 {
display: inline-block; vertical-align: top; margin-top: 15px;
font-size: 30px; color: #fab808;
font-weight: bold
}.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-50a9d1da-45cc-c8cb-9e52-b06f5348a9ce img{
 border-radius: initial; box-shadow: none;
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-f063bf46-d659-0b27-d753-d925048a8a71 img{
 border-radius: initial; box-shadow: none;
}.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-15e2f377-b56d-5fae-b9a8-1a490537718a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe0bdc56-efb5-4488-0b26-bbbcaa3d2900{

}@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-be245a29-d38d-0040-bf09-59f9b5b9ff7d {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f3811555-e7da-ce6e-3bd9-d40436ab20d8 img{
 border-radius: initial; box-shadow: none;
}.lfr-layout-structure-item-d9744342-47f3-f67a-c1ce-ce799e1bae76 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-db3f929a-2d34-49a1-82e1-fcd33af77a74 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-7013c8ee-b9c9-8ccc-979c-efb494110563 {
display: inline-block; vertical-align: top; margin-top: 15px;
}.lfr-layout-structure-item-4c76effb-9e04-6715-fe66-db04d110906f {
display: inline-block; vertical-align: top; margin-top: 15px;
}.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-67bd8cd1-2ac2-7402-0c5c-a41dba105057 {
display: inline-block; vertical-align: top; margin-top: 15px;
font-size: 30px; color: #fab808;
font-weight: bold
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-0a77f997-1d65-43e8-a35a-0844a21b21ea {
display: flex; flex-wrap: wrap; width: 100%; max-width: 1620px; height: auto;
}.lfr-layout-structure-item-a729f68f-0973-da76-1f6f-655270468096 {
display: inline-block; vertical-align: top; margin-top: 15px;
font-size: 30px; color: #fab808;
font-weight: bold
}.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-55609dd9-1917-84b1-5f6a-fc4a36bd092b img{
 border-radius: initial; box-shadow: none;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}